[Unit]
Description=Small server for creating HTTP endpoints (hooks)
Documentation=https://github.com/adnanh/webhook/

[Service]
ExecStart={{ _webhook_binary_install_dir }}/webhook -verbose \
{% if (webhook_cert_path | length > 0) and (webhook_key_path | length > 0) %}
    -secure \
    -cert {{ webhook_cert_path}} \
    -key {{ webhook_key_path }} \
{% endif %}
    -hooks /etc/webhook/hook.json

[Install]
WantedBy=multi-user.target
